<?

////////////////////////////////
$EnforceSession = false;
include "includes/includes.php";
////////////////////////////////

// Header
include "includes/header.php";

// Begin Template
$tp = new PhpTemplate;
for( $tp->StartFromFile( "templates/payment_failed.template" ); $tp->NextAndEchoOutput(); ) 
{

	CheckGlobalEscapes( $tp );	
	
}

// Footer
include "includes/footer.php";

?>